<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/imc.js" defer></script>
    <title>Calcul IMC</title>
</head>
    <body>
        <form>
            <fieldset>
                <legend>Calcul d'IMC</legend>
                <label for="idPoids">Poids (kg) :</label>
                <input type="text" name="poids" id="idPoids" value="70"/>
                <br>
                <label for="idTaille">Taille (cm) :</label>
                <input type="text" name="taille" id="idTaille" value="70"/>
                <br>
                <input type="button" value="Calculer l'IMC" id="btnCalculImc" onclick="calcul()"/>
                <br>
                <p>Votre IMC est de <span id="textIMC"></span></p>
            </fieldset>
        </form>
    </body>
</html>